:root,
body.portal {
    --ins-blue: #1c84c6;
    --ins-indigo: #6b5eae;
    --ins-pink: #ff679b;
    --ins-red: #ed5565;
    --ins-orange: #fd7e14;
    --ins-yellow: #f8ac59;
    --ins-green: #0acf97;
    --ins-teal: #1ab394;
    --ins-cyan: #23c6c8;
    --ins-black: #000;
    --ins-white: #fff;
    --ins-gray: #8a969c;
    --ins-gray-dark: #343a40;
    --ins-gray-100: #f6f7fb;
    --ins-gray-200: #eef2f7;
    --ins-gray-300: #e7e9eb;
    --ins-gray-400: #ced4da;
    --ins-gray-500: #a1a9b1;
    --ins-gray-600: #8a969c;
    --ins-gray-700: #6c757d;
    --ins-gray-800: #343a40;
    --ins-gray-900: #313a46;
    --ins-primary: #b090f8; /* P4Y Purple */
    --ins-secondary: #1c84c6;
    --ins-success: #0acf97;
    --ins-info: #23c6c8;
    --ins-warning: #f8ac59;
    --ins-danger: #ed5565;
    --ins-purple: #7b70ef;
    --ins-light: #eef2f7;
    --ins-dark: #313a46;
    --ins-primary-rgb: 26, 179, 148;
    --ins-secondary-rgb: 28, 132, 198;
    --ins-success-rgb: 10, 207, 151;
    --ins-info-rgb: 35, 198, 200;
    --ins-warning-rgb: 248, 172, 89;
    --ins-danger-rgb: 237, 85, 101;
    --ins-purple-rgb: 123, 112, 239;
    --ins-light-rgb: 238, 242, 247;
    --ins-dark-rgb: 49, 58, 70;
    --ins-primary-text-emphasis: #754de3; /* P4Y Dark Purple */
    --ins-secondary-text-emphasis: #1870a8;
    --ins-success-text-emphasis: #09b080;
    --ins-info-text-emphasis: #1ea8aa;
    --ins-warning-text-emphasis: #d3924c;
    --ins-danger-text-emphasis: #c94856;
    --ins-purple-text-emphasis: #695fcb;
    --ins-light-text-emphasis: #8a969c;
    --ins-dark-text-emphasis: #343a40;
    --ins-primary-bg-subtle: #ddf4ef;
    --ins-secondary-bg-subtle: #ddedf6;
    --ins-success-bg-subtle: #daf8ef;
    --ins-info-bg-subtle: #def6f7;
    --ins-warning-bg-subtle: #fef3e6;
    --ins-danger-bg-subtle: #fce6e8;
    --ins-purple-bg-subtle: #ebeafd;
    --ins-light-bg-subtle: #fbfbfd;
    --ins-dark-bg-subtle: #ced4da;
    --ins-primary-border-subtle: #a3e1d4;
    --ins-secondary-border-subtle: #a4cee8;
    --ins-success-border-subtle: #9decd5;
    --ins-info-border-subtle: #a7e8e9;
    --ins-warning-border-subtle: #fcdebd;
    --ins-danger-border-subtle: #f8bbc1;
    --ins-purple-border-subtle: #cac6f9;
    --ins-light-border-subtle: #eef2f7;
    --ins-dark-border-subtle: #a1a9b1;
    --ins-white-rgb: 255, 255, 255;
    --ins-black-rgb: 0, 0, 0;
    --ins-font-sans-serif: "Open Sans", sans-serif;
    --ins-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --ins-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    --ins-body-font-family: var(--ins-font-sans-serif);
    --ins-body-font-size: 0.813rem;
    --ins-body-font-weight: 400;
    --ins-body-line-height: 1.5;
    --ins-body-color: #4c4c5c;
    --ins-body-color-rgb: 76, 76, 92;
    --ins-body-bg: #f1f2f7;
    --ins-body-bg-rgb: 241, 242, 247;
    --ins-emphasis-color: rgba(76, 76, 92, 0.75);
    --ins-emphasis-color-rgb: 76, 76, 92;
    --ins-secondary-color: #9ba6b7;
    --ins-secondary-color-rgb: 155, 166, 183;
    --ins-secondary-bg: #fff;
    --ins-secondary-bg-rgb: 255, 255, 255;
    --ins-tertiary-color: rgba(76, 76, 92, 0.5);
    --ins-tertiary-color-rgb: 76, 76, 92;
    --ins-tertiary-bg: #f6f7fb;
    --ins-tertiary-bg-rgb: 246, 247, 251;
    --ins-heading-color: inherit;
    --ins-link-color: #b090f8; /* P4Y Purple */
    --ins-link-color-rgb: 176, 144, 248;
    --ins-link-decoration: none;
    --ins-link-hover-color: #754de3; /* P4Y Dark Purple */
    --ins-link-hover-color-rgb: 117, 77, 227; /* P4Y Dark Purple */
    --ins-code-color: #ff679b;
    --ins-highlight-color: #4c4c5c;
    --ins-highlight-bg: #feeede;
    --ins-border-width: 1px;
    --ins-border-style: solid;
    --ins-border-color: #e7e9eb;
    --ins-border-color-translucent: #eef2f7;
    --ins-border-radius: 0.3rem;
    --ins-border-radius-sm: 0.25rem;
    --ins-border-radius-lg: 0.4rem;
    --ins-border-radius-xl: 1rem;
    --ins-border-radius-xxl: 2rem;
    --ins-border-radius-2xl: var(--ins-border-radius-xxl);
    --ins-border-radius-pill: 50rem;
    --ins-box-shadow: 0px 1px 4px 0px rgba(130, 143, 163, 0.15);
    --ins-box-shadow-sm: 0 0.0625rem 0.125rem rgba(var(--ins-body-color-rgb), 0.15);
    --ins-box-shadow-lg: 0 0.25rem 1rem rgba(var(--ins-body-color-rgb), 0.2);
    --ins-box-shadow-inset: inset 0 1px 2px rgba(var(--ins-body-color-rgb), 0.075);
    --ins-focus-ring-width: 0;
    --ins-focus-ring-opacity: 0.25;
    --ins-focus-ring-color: rgba(26, 179, 148, 0.25);
    --ins-form-valid-color: #0acf97;
    --ins-form-valid-border-color: #0acf97;
    --ins-form-invalid-color: #ed5565;
    --ins-form-invalid-border-color: #ed5565;
}
/*!* jquery validation *!*/
/*.form-check-input.is-invalid {*/
/*    border-color: #dc3545;*/
/*}*/
/*.form-check-input.is-invalid .form-check-label {*/
/*    color: #dc3545;*/
/*}*/
